Fork me on GitHub"

# skbio.stats.distance.DissimilarityMatrix.__ne__

`DissimilarityMatrix.``__ne__`(other)

  Determine whether two dissimilarity matrices are not equal.

  State: Experimental as of 0.4.0.

  Parameters:

  other : DissimilarityMatrix

  > Dissimilarity matrix to compare to.

  Returns:

  bool

  > `True` if self is not equal to other, `False` otherwise.

  See also

  `__eq__`